Fri, 23 Apr 2021 05:49:40 UTC

Information for build compat-openssl10-1.0.2m-1.fc28

ID998345
Package Namecompat-openssl10
Version1.0.2m
Release1.fc28
Epoch1
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Built bytmraz
State complete
Volume fedora_koji_archive05
StartedMon, 13 Nov 2017 09:40:42 UTC
CompletedMon, 13 Nov 2017 10:08:08 UTC
Taskbuild (rawhide, /rpms/compat-openssl10:94fa4dd88661a2a102ca2c665527319f7fc929e1)
Tags No tags
RPMs
src
compat-openssl10-1.0.2m-1.fc28.src.rpm (info) (download)
aarch64
compat-openssl10-1.0.2m-1.fc28.aarch64.rpm (info) (download)
compat-openssl10-devel-1.0.2m-1.fc28.aarch64.rpm (info) (download)
compat-openssl10-debuginfo-1.0.2m-1.fc28.aarch64.rpm (info) (download)
compat-openssl10-debugsource-1.0.2m-1.fc28.aarch64.rpm (info) (download)
armv7hl
compat-openssl10-1.0.2m-1.fc28.armv7hl.rpm (info) (download)
compat-openssl10-devel-1.0.2m-1.fc28.armv7hl.rpm (info) (download)
compat-openssl10-debuginfo-1.0.2m-1.fc28.armv7hl.rpm (info) (download)
compat-openssl10-debugsource-1.0.2m-1.fc28.armv7hl.rpm (info) (download)
i686
compat-openssl10-1.0.2m-1.fc28.i686.rpm (info) (download)
compat-openssl10-devel-1.0.2m-1.fc28.i686.rpm (info) (download)
compat-openssl10-debuginfo-1.0.2m-1.fc28.i686.rpm (info) (download)
compat-openssl10-debugsource-1.0.2m-1.fc28.i686.rpm (info) (download)
ppc64
compat-openssl10-1.0.2m-1.fc28.ppc64.rpm (info) (download)
compat-openssl10-devel-1.0.2m-1.fc28.ppc64.rpm (info) (download)
compat-openssl10-debuginfo-1.0.2m-1.fc28.ppc64.rpm (info) (download)
compat-openssl10-debugsource-1.0.2m-1.fc28.ppc64.rpm (info) (download)
ppc64le
compat-openssl10-1.0.2m-1.fc28.ppc64le.rpm (info) (download)
compat-openssl10-devel-1.0.2m-1.fc28.ppc64le.rpm (info) (download)
compat-openssl10-debuginfo-1.0.2m-1.fc28.ppc64le.rpm (info) (download)
compat-openssl10-debugsource-1.0.2m-1.fc28.ppc64le.rpm (info) (download)
s390x
compat-openssl10-1.0.2m-1.fc28.s390x.rpm (info) (download)
compat-openssl10-devel-1.0.2m-1.fc28.s390x.rpm (info) (download)
compat-openssl10-debuginfo-1.0.2m-1.fc28.s390x.rpm (info) (download)
compat-openssl10-debugsource-1.0.2m-1.fc28.s390x.rpm (info) (download)
x86_64
compat-openssl10-1.0.2m-1.fc28.x86_64.rpm (info) (download)
compat-openssl10-devel-1.0.2m-1.fc28.x86_64.rpm (info) (download)
compat-openssl10-debuginfo-1.0.2m-1.fc28.x86_64.rpm (info) (download)
compat-openssl10-debugsource-1.0.2m-1.fc28.x86_64.rpm (info) (download)
Logs
x86_64
root.log
state.log
hw_info.log
build.log
mock_output.log
ppc64le
hw_info.log
root.log
build.log
state.log
mock_output.log
aarch64
hw_info.log
state.log
build.log
root.log
mock_output.log
ppc64
hw_info.log
root.log
state.log
build.log
mock_output.log
i686
hw_info.log
root.log
state.log
build.log
mock_output.log
s390x
hw_info.log
state.log
build.log
root.log
mock_output.log
armv7hl
state.log
hw_info.log
build.log
root.log
mock_output.log
Changelog * Mon Nov 13 2017 Tomáš Mráz <tmraz@redhat.com> 1.0.2m-1 - minor upstream release 1.0.2m fixing security issues - fix locking of RNG in FIPS mode for some obscure use-cases * Mon Aug 21 2017 Tomáš Mráz <tmraz@redhat.com> 1.0.2j-9 - add missing ldconfig call to post script * Wed Aug 02 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1:1.0.2j-8 - Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild * Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1:1.0.2j-7 - Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild * Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1:1.0.2j-6 - Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild * Thu Oct 20 2016 Tomáš Mráz <tmraz@redhat.com> 1.0.2j-5 - fix -devel subpackage conflict with man-pages package (#1387175) * Fri Oct 14 2016 Tomáš Mráz <tmraz@redhat.com> 1.0.2j-4 - correct wrong Requires in -devel subpackage * Fri Oct 14 2016 Tomáš Mráz <tmraz@redhat.com> 1.0.2j-3 - add back -devel subpackage as a stop-gap measure for software that cannot be ported to new API easily * Fri Oct 07 2016 Tomáš Mráz <tmraz@redhat.com> 1.0.2j-2 - removed Buildroot and clean section - added Conflicts with old openssl * Thu Oct 06 2016 Tomáš Mráz <tmraz@redhat.com> 1.0.2j-1 - updated to 1.0.2j and modified Summary * Thu Oct 06 2016 Tomáš Mráz <tmraz@redhat.com> 1.0.2i-3 - renamed to compat-openssl10, additional cleanups * Fri Sep 23 2016 Tomáš Mráz <tmraz@redhat.com> 1.0.2i-2 - compat package created